Opened 9 years ago

Closed 9 years ago

#7312 closed bug (worksforme)

jQuery UI 1.8.11

Reported by: jjs Owned by:
Priority: minor Milestone: 1.9.0
Component: ui.draggable Version: 1.8.11
Keywords: Cc:
Blocked by: Blocking:

Description

jquery-ui-1.8.11 causes devices using iOS4.3 and above to crash.

We use the draggable and feature of jquery ui on our site, and recently updated the version to 1.8.11 from 1.7.2. Now when visiting the site on an iPad, or iPhone 4, the browser will crash. We rolled back the version to 1.7.2 and the issue stopped happening. To further troubleshoot, we tried out jquery-1.5.1 and jquery-1.3.2, and they had no effect on the outcome.

Change History (1)

comment:1 Changed 9 years ago by Scott González

Resolution: worksforme
Status: newclosed

This works fine for me on my iPhone 4. I'm also unsure what you're trying to do since we don't support touch events so you can't use draggable on iOS. Please host a page that causes the crash if you continue having problems.

Note: See TracTickets for help on using tickets.